<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="查询可删除Tag3580" type="GoTestRunConfiguration" factoryName="Go Test">
    <module name="WddSuperAgent" />
    <target name="dev-35.80" />
    <working_directory value="$PROJECT_DIR$/agent-operator/image" />
    <root_directory value="$PROJECT_DIR$/agent-operator" />
    <kind value="PACKAGE" />
    <package value="wdd.io/agent-operator/image" />
    <directory value="$PROJECT_DIR$" />
    <filePath value="$PROJECT_DIR$" />
    <framework value="gotest" />
    <pattern value="^\QTestHarborOperator_ArtifactListAll\E$" />
    <method v="2" />
  </configuration>
</component>